$(function () {
    //按钮组 按钮切换
    $(".step-box .step-item").click(function () {
        var $btn = $(this);
        $btn.siblings(".current").removeClass("current");
        $btn.addClass("current");
        var url = CONTEXTPATH + $(this).attr("url");
        $.ajax({
            type: "post",
            url: url,
            dataType: "html",
            data: {},
            success: function (response) {
                //document.getElementById("settingContent").innerHTML=response
                $("#settingContent").html("");
                $("#settingContent").html(response);
            },
            error: function () {

            }
        });
    });

    $(".step-box .current").trigger("click");
});